<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[Look at the picture and choose the correct answers.]]></rubric>
	<image xpos="18" ypos="65" scale="60">data/content/section_1/exercise_4/image.jpg</image>
	<questions>
		<question>
			<sentence><![CDATA[A family are sitting in the  [#] .]]></sentence>
			<options>
				<option>dining room</option>
<option answer="correct">drawing room</option>
<option>hall</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[There are two pictures  [#] .]]></sentence>
			<options>
				<option answer="correct">on the wall</option>
<option>in the wall</option>
<option>next to the fire</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[There's a Christmas tree [#] the picture.]]></sentence>
			<options>
				<option>on the left of</option>
<option answer="correct">on the right of</option>
<option>on the right hand</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The people at the table are looking at  [#] .]]></sentence>
			<options>
				<option>the picture</option>
<option>their cards</option>
<option answer="correct">the ghost</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The ghost is [#] near the fire.]]></sentence>
			<options>
				<option>talking</option>
<option answer="correct">moaning</option>
<option>singing</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[It is [#] its head in its hands.]]></sentence>
			<options>
				<option answer="correct">holding</option>
<option>touching</option>
<option>putting</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The family find Johnson's ghost  [#] .]]></sentence>
			<options>
				<option>amusing</option>
<option answer="correct">annoying</option>
<option>frightening</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[They were [#] before the ghost came in.]]></sentence>
			<options>
				<option answer="correct">playing cards</option>
<option>reading</option>
<option>listening to music</option>
			</options>
		</question>
	</questions>
</exercise>